Subject: Re: bug#20183: 24.4.91; No resize handle to adjust width of Emacs windows

From: martin rudalics <[email-masked]>
Date: Thu, 02 Jul 2015 15:22:15 +0200

> FWIW2, I think the default values of `right-divider-width' and
 > `bottom-divider-width' should be non-zero - to make these dividers
 > visible & usable.

Then people will complain that valuable display space gets wasted.

 > Another problem is discovery of these frame parameters (there are no
 > user options for these things, other than the `*-frame-alist' options).

I now implemented a minor mode called `window-divider-mode' and added a
menu entry to make window dividers more discoverable.

 > And even if they were made aware of these frame parameters, my guess
 > is that many users would not know how to customize Emacs to set them.

You're probably right.

martin